CVE-2004-0796

Impact:
Important
Public Date:
2004-08-05
Bugzilla:
1617293: CVE-2004-0796 security flaw

The MITRE CVE dictionary describes this issue as:

SpamAssassin 2.5x, and 2.6x before 2.64, allows remote attackers to cause a denial of service via certain malformed messages.

Find out more about CVE-2004-0796 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 3 (spamassassin) RHSA-2004:451 2004-09-30

Last Modified

CVE description copyright © 2017, The MITRE Corporation

Close

Welcome! Check out the Getting Started with Red Hat page for quick tours and guides for common tasks.